Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5801

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5801
Last Modified 15 Nov 2008 02:02:16
Published 02 Nov 2007 08:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5801

Summary

Unspecified vulnerability in WORK system e-commerce before 4.0.2 has unknown impact and attack vectors related to "Ajax pages."

Vulnerable Systems

Application

  • Work System E-commerce 4.0.1


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=549763

SECUNIA - 27426

OSVDB - 42035

BID - 26292


Last Updated: 27 May 2016 10:46:17